﻿@model IEnumerable<eCommerce.Services.Model.DeliveryOrderDetail>
@using eCommerce.Services.Model

<table class="table table-hover dataTable table-striped width-full">
    <thead>
        <tr>
            <th width="40%" class="text-left">Producto</th>
            <th width="5%" class="text-left">Talle</th>
            <th width="10%" class="text-left">Color</th>
            <th width="15%" class="text-left">Depósito</th>
            <th width="15%" class="text-center">Cantidad</th>
            <th width="15%" class="text-center">Monto</th>
        </tr>
    </thead>
    <tbody>
        @foreach (DeliveryOrderDetail deliverySupplierDetail in Model)
        {
            <tr>
                <td class="text-left">@deliverySupplierDetail.OrderDetail.CompleteName</td>
                <td class="text-left">@deliverySupplierDetail.OrderDetail.Size.Description</td>
                <td class="text-left">@deliverySupplierDetail.OrderDetail.Color.Description</td>
                <td class="text-left">@deliverySupplierDetail.Deposit.Name</td>
                <td class="text-center">@deliverySupplierDetail.Quantity</td>
                <td class="text-center">@deliverySupplierDetail.Amount</td>
            </tr>
        }

    </tbody>
</table>
